SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojino mleko"

        key[]: "cn_computer_processors"
        val[]: "Računalniški procesorji"

        key[]: "cn_carbon_black_powder"
        val[]: "sajni prah"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Svinčev (II) nitrat"

        key[]: "cn_basil"
        val[]: "bazilika"

        key[]: "cn_boric_acid"
        val[]: "borova kislina"

        key[]: "cn_diesel_generators"
        val[]: "Dizelski generatorji"

        key[]: "cn_steel_cord"
        val[]: "Jeklena vrvica"

        key[]: "cn_protective_clothing"
        val[]: "Zaščitna obleka"

        key[]: "cn_aircraft_tires"
        val[]: "Pnevmatike za letala"

        key[]: "cn_empty_wine_barrels"
        val[]: "Prazni sodi vina"

		key[]: "cn_empty_wine_bottles"
        val[]: "Prazne steklenice vina"

        key[]: "cn_corks"
        val[]: "Zamaški"

        key[]: "cn_work_clothes"
        val[]: "Delovna obleka"

        key[]: "cn_air_mails"
        val[]: "Letalska pošta"

        key[]: "cn_post_packages"
        val[]: "Pošlji pakete"

        key[]: "cn_medical_equipment"
        val[]: "Medicinska oprema"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Brezalkoholno pivo"

        key[]: "cn_medical_vaccines"
        val[]: "Medicinska cepiva"

        key[]: "cn_coconut_milk"
        val[]: "Kokosovo mleko"

        key[]: "cn_concentrate_juices"
        val[]: "koncentrirani sokovi"

        key[]: "cn_olive_oil"
        val[]: "Olivno olje"

        key[]: "cn_fuel_oil"
        val[]: "kurilno olje"

        key[]: "cn_granite_cubes"
        val[]: "Granitni bloki"

        key[]: "cn_canned_sardines"
        val[]: "Sardine v konzervi"

        key[]: "cn_brake_pads"
        val[]: "Zavorne ploščice"

        key[]: "cn_performance_fork"
        val[]: "Vilice zmogljivosti"

        key[]: "cn_coconut_oil"
        val[]: "Kokosovo olje"

        key[]: "cn_scooters"
        val[]: "Skuterji"

        key[]: "cn_motorcycles"
        val[]: "motorna kolesa"

        key[]: "cn_natural_rubber"
        val[]: "Naravni kavčuk"

        key[]: "cn_olives"
        val[]: "Oljke"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Sveža zelišča"

        key[]: "cn_canned_iced_coffee"
        val[]: "Ledena kava v pločevinki"

        key[]: "cn_mozzarela"
        val[]: "mocarela"

        key[]: "cn_cut_flowers"
        val[]: "rezano cvetje"

        key[]: "cn_lavender"
        val[]: "Sivka"

        key[]: "cn_exhaust_systems"
        val[]: "Izpušni sistemi"

        key[]: "cn_prosciutto"
        val[]: "pršut"

        key[]: "cn_chewing_gums"
        val[]: "Žvečilni gumiji"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Visokotlačni drsni ventili"

        key[]: "cn_spherical_valves"
        val[]: "Sferični ventili"

        key[]: "cn_pumps"
        val[]: "Črpalke"

        key[]: "cn_visokonapetostni_kabli"
        val[]: "Visokonapetostni kabli"

        key[]: "cn_motorcycle_tires"
        val[]: "motorne pnevmatike"

        key[]: "cn_sealed_bearings"
        val[]: "Zatesnjeni ležaji"

        key[]: "cn_pasta"
        val[]: "Testenine"

        key[]: "cn_harvesting_bins"
        val[]: "Zabojniki za žetev"

        key[]: "cn_gummy_bears"
        val[]: "Gumijasti medvedki"

		key[]: "cn_bottled_carbonated_water"
        val[]: "gazirana voda"

		key[]: "cn_froz_octopi"
        val[]: "Zamrznjena hobotnica"

		key[]: "cn_packaged_food"
        val[]: "Pakirana hitra hrana"

		key[]: "cn_gnocchi"
        val[]: "Njoki"

		key[]: "cn_bottled_water"
        val[]: "Ustekleničena voda"

		key[]: "cn_chocolate"
        val[]: "čokolada"

		key[]: "cn_nylon_cord"
        val[]: "najlonske vrvice"

		key[]: "cn_backflow_preventers"
        val[]: "Preprečevalniki povratnega toka "

}
}